Subject: Trainer Candidate - Aman Saxena
From: Aman Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 03:16:54 -0400

| | Tech Support Test

Name | Aman Saxena
E-mail | [email-masked]
Phone Number | (+91) 8439450160
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indiamart | Senior Executive | | 27000
Previous Employer 1 | Tech Mahindra | Quality Analyst | | 21000
Previous Employer 2 | Torrent Power limited | Administrative Associate | | 12000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in Quality?

I having Overall 5 Year of experience in operations in which 3 year year i am working on quality Part
Currently i am working in Indiamart as center Manager and handling Overall Center IB and OB Quality

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As my Process Quality is in  very poor Condition when i join the particular Organization  and it also my Important KPI So improving That I just prepared the Action Plan and Work Accordingly

Action Plan :-
1. First Step is to do the RCA for every Quality Parameter  For finding the Gapes in Parameters and Quality Defaulter
2. After getting RCA i get the Data where i has to Work for improving the Quality
3. I had get the List of Defaulter and bifurcate them in two Part a. Needed Training b. Needed Strict Feedback
4  Associate who needed training i provide them Half Day training for particular parameter where they are continuously Giving error
5 I had also working in Training part to make a training Stronger and more efficient so my Low tenure Bucket Associate provide the good Quality
6 Last Step is to working on SOP part where i am finding the Gape between SOP and Process where both are not Sync And For making them SYNC i just run 2 days floor Briefing

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Service is to provide the one time satisfying Service to Customer  and great Customer Service Mean to provide the service in that level so we can able to retain the Customer in Future also
What according to you makes you a good candidate for this position? | I am good in RCA and Implementation Part which is the most important area to improve the Quality and i am also good and having lot of experience in automation part which is also a good part to improve the quality and running a process smoothly because Many Errors are not able to remove by operationally we have to Remove them by Automate the particular Task
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |